/*
	StageBloc base CSS.
	Version: 1.0 26-02-2010
	Link: http://stagebloc.com/
*/



/* Clear
----------------------------------------------------------------------------------------------------*/

.sb-clear-both {
	clear: both;
	width: 0 !important;
	height: 0 !important;
	border: none !important;
	margin: 0 !important;
	padding: 0 !important;
	line-height: 0;
	font-size: 0;
}



/* Default Images
----------------------------------------------------------------------------------------------------*/

.sb-image-missing {
	background: #FFF url("../images/default-image.jpg") 50% no-repeat;
}

.sb-flash {
	display: block;
	width: 100%;
	height: 100%;
	background: #FFF url("../images/default-flash.jpg") 50% no-repeat;
}


/* Hide
----------------------------------------------------------------------------------------------------*/

.sb-hide {
	display: none;
}



/* Margins
----------------------------------------------------------------------------------------------------*/

.sb-margin-left-none {
	margin-left: 0 !important;
}

.sb-margin-right-none {
	margin-right: 0 !important;
}

.sb-margin-none {
	margin-right: 0 !important;
	margin-left: 0 !important;
}



/* Plugins
----------------------------------------------------------------------------------------------------*/

/* jq-floatcentre */

.sb-floatcentre {
	display: none;
}


/* Reset
----------------------------------------------------------------------------------------------------*/

/* Not currently in use */



/* Spacers
----------------------------------------------------------------------------------------------------*/

.sb-spacer-10px-transparent {
	width: 100%;
	height: 10px;
	display: block;
}

.sb-spacer-20px-transparent {
	width: 100%;
	height: 20px;
	display: block;
}

.sb-spacer-30px-transparent {
	width: 100%;
	height: 30px;
	display: block;
}

.sb-spacer-40px-transparent {
	width: 100%;
	height: 40px;
	display: block;
}



/* Text
----------------------------------------------------------------------------------------------------*/

.sb-text-linked {
	padding: 0 !important;
	background: none !important;
}